 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 60px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 17px auto;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 33px;
}

.u-section-2 .u-group-1 {
  min-height: 32px;
  height: auto;
  background-image: none;
  margin-top: 1px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  margin: 4px auto 0 0;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  margin: -20px 0 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 29px;
    padding-right: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 20px;
}

.u-section-3 .u-group-1 {
  min-height: 60px;
  height: auto;
  width: 100%;
  margin: 0 auto 0 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 11px 23px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 6px auto -4px 0;
}

.u-section-3 .u-btn-1 {
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 784px;
}

.u-section-4 .u-map-1 {
  width: 490px;
  height: 320px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-image-1 {
  width: 650px;
  min-height: 320px;
  height: auto;
  background-image: url("/images/MoraineLake.jpg");
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%;
  margin: -320px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 20px;
}

.u-section-4 .u-group-2 {
  width: 325px;
  min-height: 464px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 0 20px 20px;
}

.u-section-4 .u-text-1 {
  font-size: 0.75rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  padding: 0;
}

.u-section-4 .u-btn-4 {
  padding: 0;
}

.u-section-4 .u-btn-5 {
  padding: 0;
}

.u-section-4 .u-btn-6 {
  padding: 0;
}

.u-section-4 .u-btn-7 {
  padding: 0;
}

.u-section-4 .u-btn-8 {
  padding: 0;
}

.u-section-4 .u-btn-9 {
  padding: 0;
}

.u-section-4 .u-btn-10 {
  padding: 0;
}

.u-section-4 .u-btn-11 {
  padding: 0;
}

.u-section-4 .u-btn-12 {
  padding: 0;
}

.u-section-4 .u-btn-13 {
  padding: 0;
}

.u-section-4 .u-btn-14 {
  padding: 0;
}

.u-section-4 .u-btn-15 {
  padding: 0;
}

.u-section-4 .u-group-3 {
  width: 325px;
  min-height: 253px;
  height: auto;
  margin: -464px auto 60px 325px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 0 20px 20px;
}

.u-section-4 .u-text-2 {
  font-size: 0.75rem;
  margin: 0 54px 0 0;
}

.u-section-4 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-19 {
  padding: 0;
}

.u-section-4 .u-btn-20 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-map-1 {
    width: 290px;
  }

  .u-section-4 .u-image-1 {
    height: auto;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-group-3 {
    min-height: 231px;
    margin-right: 290px;
    margin-left: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-4 .u-map-1 {
    width: 220px;
    height: 250px;
  }

  .u-section-4 .u-image-1 {
    width: 500px;
    min-height: 250px;
    margin-top: -250px;
  }

  .u-section-4 .u-group-3 {
    min-height: 251px;
    margin-right: 70px;
    margin-bottom: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    min-height: 530px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-group-3 {
    min-height: 268px;
    margin: 0 auto 32px 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 18px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 56px;
}

.u-section-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 13px auto 0 31px;
}

.u-section-5 .u-btn-1 {
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 17px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 727px;
}

.u-section-6 .u-map-1 {
  width: 490px;
  height: 320px;
  margin: 0 0 0 auto;
}

.u-section-6 .u-image-1 {
  width: 650px;
  min-height: 320px;
  background-image: url("/images/Bar-URanch.jpg");
  height: auto;
  margin: -320px auto 0 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-group-2 {
  width: 325px;
  min-height: 366px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 0 20px 20px;
}

.u-section-6 .u-text-1 {
  font-size: 0.75rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-6 {
  padding: 0;
}

.u-section-6 .u-btn-7 {
  padding: 0;
}

.u-section-6 .u-btn-8 {
  padding: 0;
}

.u-section-6 .u-btn-9 {
  padding: 0;
}

.u-section-6 .u-btn-10 {
  padding: 0;
}

.u-section-6 .u-btn-11 {
  padding: 0;
}

.u-section-6 .u-btn-12 {
  padding: 0;
}

.u-section-6 .u-group-3 {
  width: 325px;
  min-height: 397px;
  height: auto;
  margin: -356px auto 0 325px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 0 20px 20px;
}

.u-section-6 .u-text-2 {
  font-size: 0.75rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-17 {
  padding: 0;
}

.u-section-6 .u-btn-18 {
  padding: 0;
}

.u-section-6 .u-btn-19 {
  padding: 0;
}

.u-section-6 .u-btn-20 {
  padding: 0;
}

.u-section-6 .u-btn-21 {
  padding: 0;
}

.u-section-6 .u-btn-22 {
  padding: 0;
}

.u-section-6 .u-btn-23 {
  padding: 0;
}

.u-section-6 .u-btn-24 {
  padding: 0;
}

.u-section-6 .u-btn-25 {
  padding: 0;
}

.u-section-6 .u-btn-26 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-6 .u-map-1 {
    width: 290px;
  }

  .u-section-6 .u-image-1 {
    height: auto;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-group-3 {
    min-height: 405px;
    height: auto;
    margin: -366px 290px 10px auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-6 .u-map-1 {
    width: 220px;
    height: 250px;
  }

  .u-section-6 .u-image-1 {
    width: 500px;
    min-height: 250px;
    margin-top: -250px;
  }

  .u-section-6 .u-group-3 {
    margin-top: -371px;
    margin-right: 70px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-6 .u-group-2 {
    min-height: 405px;
    margin-top: 1px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-6 .u-group-3 {
    min-height: 386px;
    margin-top: 24px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 19px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -43px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 50px;
}

.u-section-7 .u-group-1 {
  min-height: 32px;
  height: auto;
  background-image: none;
  width: 100%;
  margin: 1px 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 29px;
  padding-right: 29px;
  padding-bottom: 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  margin: -20px 0 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    margin-top: 0;
    height: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -19px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    margin-bottom: 18px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
}